-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: glance
Binary: glance, glance-api, glance-common, glance-doc, python3-glance
Architecture: all
Version: 2:29.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/glance
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/glance
Vcs-Git: https://salsa.debian.org/openstack-team/services/glance.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, curl, procps, python3-alembic, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-debtcollector, python3-defusedxml, python3-elasticsearch, python3-eventlet (>= 0.33.3), python3-fixtures, python3-futurist, python3-glance-store (>= 4.8.0), python3-hacking, python3-httplib2, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-monotonic, python3-mysqldb, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-pep8, python3-prettytable, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-retrying, python3-routes, python3-sendfile, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-taskflow, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-wsme, python3-xattr, qemu-utils, sqlite3, subunit
Package-List:
 glance deb net optional arch=all
 glance-api deb net optional arch=all
 glance-common deb net optional arch=all
 glance-doc deb doc optional arch=all
 python3-glance deb python optional arch=all
Checksums-Sha1:
 54c75d36134852342e1c4b7ad5634b18ed85c4ec 1506460 glance_29.0.0.orig.tar.xz
 84ea18208538e85f82e347fbc55a91f5783d112d 18136 glance_29.0.0-1.debian.tar.xz
Checksums-Sha256:
 a53cac8907374b52d807f9f4753e2fdb33294bd3b4248f1f22bab84bb6288c1d 1506460 glance_29.0.0.orig.tar.xz
 fce3160c216995b8e4023e64871801ede870096d37b7dd790462c97391666695 18136 glance_29.0.0-1.debian.tar.xz
Files:
 5318f99fa6b44d5fdb1d2642ef19409e 1506460 glance_29.0.0.orig.tar.xz
 784f59399be600b449bf6e9054e33708 18136 glance_29.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9U5wACgkQ1BatFaxr
Q/6BpQ/6AiS0ExixRrEBNN6SEsaSqFzVx3mvpZREGV6Wq6Y9g4CPy4c3Ex0DfBqw
Ffzuc5YJXC2wG6ox7RgH+NVRZMZtvh9lxIjppB+JTV25ErV52v71wdrX8LcSX36h
DtgHhwLMe85fZN97SDdgc13Ovy6yruIXAlOpj6Pd1y61AWe5kvRxdU/Np6y2o3kG
pYIR9Hfm5vodsds3/0RuCMogg+oFeOARZJo+REi940SoNG/60y3ngWkQ7rDZlANs
W4NrHfcq+0g9De5YsOOYg3y1cikbHBBDLvgV5MGeo90iHqv6w4cuQugK6qARq3Ia
8zHapoWGOvi1ApgfsolbUlPYj3iQWf6Tv1gmG1e1z15cGiyttCxXpB6z+wmlivOB
u/Vxueq5E4uolAFYPJqrUwWj0rEJRpNJEyyosrzB3D3Rjovpv2Yq3qNkLYHyNpvF
mX13BFtohJHTAIYeFGp9d2rOydV+CvO8zKMxClloyzESUa0+/NVyu0jfXJnMMW2W
FZWWXZQlBWm98lqCioCYXKb8S6Vqm+DBn1pvvH9qgb3eurWlzUwTjd0aBB7JwhmJ
+wK7zCV7XPxgo+EW1IBlY2BWsbsRsJ35xJ49Q3y1cwZnDp23NXzI0tT1QRPFo1e1
YZnPLRfVrLJNa5AlcldSKBRAlx31T0iRxlQUWE/avY9vkNP+xXo=
=CiIu
-----END PGP SIGNATURE-----
